---
Archive: CPAN
Bug-Database: https://github.com/maxmind/Net-Works/issues
Bug-Submit: https://github.com/maxmind/Net-Works/issues/new
Repository: https://github.com/maxmind/Net-Works.git
Repository-Browse: https://github.com/maxmind/Net-Works
